package com.lerx.portal.obj;

import com.lerx.entities.User;

public class ReciveUserModular {

	private User user;
	private UploadArgs ua;
	
	public User getUser() {
		return user;
	}
	public void setUser(User user) {
		this.user = user;
	}
	public UploadArgs getUa() {
		return ua;
	}
	public void setUa(UploadArgs ua) {
		this.ua = ua;
	}
	
	
}
